


body{
margin: 0;
padding: 0;
font-family: sans-serif;
background-image: url('image1.jpg');
/* background-color:#E6F2F1; */
background-size: cover;
background-repeat: space;
}

.CountryCode{
  width: 40px;
}

.login_wrapper_div{
  display: flex;
  width: 100vw;
  height: 100vh;
  padding: 0;
  margin: 0;
  overflow-x: hidden;
  overflow-y: scroll;
  align-items: center;
  justify-content: center;
}

.signup_box{
  margin-top: 300px;
}

.box{
  width: 400px;
  padding: 40px;
  background: rgba(0, 0, 0, 0.6);
  box-sizing: border-box;
  box-shadow: 0 15px 25px rgba(0, 0, 0, 0.5);
  border-radius: 10px;

}
.box h2{
  margin: 0;
  padding: 0;
  color: #fff;
  text-align: center;
}
.box .inputBox
{
  position: relative;
}

.box .inputBox input{
  width: 100%;
  padding: 10px 0;
  font-size: 16px;
  color: white;
  letter-spacing: 1px;
  margin-bottom: 30px;
  border: none; 
  border-bottom: 2px solid #0070A0;
  border-radius: 0px;
  outline: none;
  background: transparent;

}

.box .inputBox label{
  position: absolute;
  top: 0;
  left: 0;
  padding: 10px 0;
  font-size: 16px;
  color: white;
  pointer-events: none;
  transition: .5s;


}

.box .inputBox input:focus ~ label,
.box .inputBox input:valid ~ label{
  top: -18px;
  left: 0;
  color: white;
  font-size: 12px;
}
.box input[type="submit"]
{
  background: transparent;
  border: none;
  outline: none;
  color: #fff;
  background-color: #0070A0;
  padding: 10px 20px;
  cursor: pointer;
  border-radius: 5px;
  width: 100%;

}

.box input[type="submit"]:hover{
  background-color: #0ba1e1;
}

.box input[type="submit"]:active{
  background-color: #0ba1e1;
}

.box p{
  color: white;
}

.box a{
  color: #0070A0;
  text-decoration: none;
}

span{
  color:#fff;
  font-size: small;
}

a:hover{
  color: #0ba1e1;
}

a:active{
  color: #0ba1e1;
}

@media only screen and (max-width: 980px)
{
  .box{
    width: 100%;
  }
  .signup_box{
    margin-top: 20px;
  }

  body{
    width: 100vw;
    height: 100vh;
    background-image: url('image1.jpg'); /*This is the vertical mobile background*/
    /*background-color: rgba(0,201 ,228, 0.5);*/
    background-size: cover;
    background-repeat: no-repeat;
    overflow-y: hidden;
    overflow-y: hidden;
  }
}
